Jump to content

MediaWiki:Common.css: Difference between revisions

From Drifters Almanac
No edit summary
Tag: Reverted
mNo edit summary
Tag: Reverted
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


mw-file-element {background-color: transparent;}
img.transparent-icon {background-color: transparent;}

Revision as of 23:48, 9 April 2025

/* CSS placed here will be applied to all skins */

img.transparent-icon {background-color: transparent;}